{
  "name": "express-rest-api",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "build": "tsc --build",
    "clean": "tsc --build --clean",
    "start": "node app"
  },
  "description": "ExpressRestAPI",
  "author": {
    "name": ""
  },
  "main": "app.js",
  "dependencies": {
    "debug": "^2.2.0",
    "express": "^4.14.0",
    "pug": "^2.0.0-rc.3"
  },
  "devDependencies": {
    "@types/debug": "0.0.30",
    "@types/express": "^4.0.37",
    "@types/express-serve-static-core": "^4.0.50",
    "@types/mime": "^1.3.1",
    "@types/serve-static": "^1.7.32",
    "@types/node": "^14.14.7",
    "typescript": "^4.5.2"
  }
}
